.content {
    display: flex;
    flex-wrap: wrap;
}

.header__menu {
    display: none;
}


@media screen /*and (min-width: 480px)*/  and (max-width: 800px){
    .cuadromapa {
        width:98%;
        /*margin-left: auto;
        margin-right: auto;*/
    }
    ul.tabs {
        z-index: 10;
        background-color: #fff;
        /*width: 200px;*/
        width: 15em;
        position: absolute;
        /* This trasform moves the drawer off canvas. 
        -webkit-transform: translate(-200px, 0);
        transform: translate(-220px, 0);*/
        -webkit-transform: translate(-15em, 0);
        transform: translate(-17em, 0);

        /* Optionally, we animate the drawer. */
        transition: transform 0.3s ease;
        margin-top:0.1em;
    }
    .tabs.open {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .tabs li {
        display: list-item;
        width: 100%;
        font-size: 1.2em;
        vertical-align: bottom; 
        padding-left:1em;
        border-radius:0 4px 4px 0;
    }
    .header__menu {
        display: inline-block;
        position: absolute;
        right: 0;
        padding-right: 1em;
    }
    .header__menu svg {
        width: 32px;
        fill: #808080;
    }

    .boton_ley, .boton_leyPerm {
        margin-left:18em;
    }

    .textosubtitulo2{
        height: auto;      
    }

    /*.btnFichaT{
        padding-left:7.5em; 
    }*/
}

@media screen and (min-width: 970px) {
    .pagewrap, .content, .barraOpc, .titulo, .subtitulo, .textotitulo, .contenedor, ul.tabs, #infoFT {
        width: 970px;
        margin-left: auto;
        margin-right: auto;
    }

    .cuadromapa {
        width:48%;
    }

    .boton_ley {
        margin-left:65em;
    }

    .boton_leyPerm {
        margin-left:29em;
    }
}